<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>A1</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body class="text-center bg-secondary">
    <div class="container-fluid mt-10 mb-10">
        <table class="table table-dark">
            <thead class="bg-secondary text-dark">
                <tr>
                    <td>
                        <h4 class="font-weight-bold">Bootstrap Other Text Classes</h4>
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="font-weight-bold">Text Transform</td>
                </tr>
                <tr>
                    <td class="text-lowercase font-weight-bold">lowercased bold text</td>
                </tr>
                <tr>
                    <td class="text-uppercase">uppercased normal text</td>
                </tr>
                <tr>
                    <td class="text-capitalized font-weight-light">Capitalized Light Text</td>
                </tr>
                <tr>
                    <td><a href="#" class="text-decoration-none font-italic">Non-underlined Italic Link</a></td>
                </tr>
            </tbody>
        </table>
    </div>

    
</body>
</html>